Skip to navigation

Managed Run Events

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
run_idstringRequired

Query parameters

afterstringOptionalDefaults to 0
limitstringOptionalDefaults to 100

Response

Successful Response
eventslist of objects
nextAfterinteger
contentVisiblebooleanOptional
personalbooleanOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error